/* Splash Content*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here 

	#splashInfo .innerDiv, #homePageInfo{
		overflow:hidden;	
	}
	#splashInfo .innerDiv{
		min-height: 418px;	
	}
	#splashInfo #infoDivs .splashDetail{
		min-height: 418px;
	}
	.innerDiv .menuList li{
		padding-bottom: 9px;
		height:33px;
	}
	.courseLink A{
		padding:10px 40px;
	}*/
	#headingDivs .splashHeading{
		border-left:none;
	}

	.menuList li{
		border-left: 1px solid #7dc5e6!important;
	}

	.menuList li:last-child{
		width:204px;
		border-right: 1px solid #7dc5e6;
	}

	#infoDivs .splashDetail {
		border-left: 1px solid #e6e6e6;
	}
	.splashInfoList li{
		border-bottom: 1px solid #e6e6e6;
	}
	

}